﻿
/* ------------------------------------------------------ */
/*                  Printing Styles                       */
/* ------------------------------------------------------ */

#LeftNav,
div#LeftNav,
#MasterHeader, 
div#MasterHeader, 
#Menu_Misc,
div#Menu_Misc,
div#footer,
#footer,
#backstretch,
#topMenu,
.SpreadsheetExport, 
.PagingTable, 
.ButtonContainer, 
.BackToLink, 
.HideWhenPrinting, 
.SortTop,
.SortBottom,
.WhatsThis,
.PageFooter,
.NoPrint, 
.lastUpdatedInfo,
.sidebar,
.pure-g .PageHeaderRight,
.menu-link
{ display:none !important; visibility:hidden !important; }

td#MasterContent,
td#tdContentAndTitle,
div#ContentArea,
div#PageTitle,
.ContentAndTitle
{ width:100%; }

table#MasterTable { border-width:0px; }
div#MasterContainer { border-width:0px; width:100%; }

.FormTable td { padding:3px; font-size:14px;}
.FormTable td input {font-size:14px;}
.FormTable textarea { overflow:visible; }

fieldset {
  padding-bottom:3px;
  padding-top:3px;
}

/* Knight Frank specific */
#KFHeader_TopRow { display:none; }

.restrictTo700PixelsOnPrint {
width:700px;
}

.backstretch {display: none !important;}

.ui-tabs-nav{display: none !important;}

.ui-tabs-panel{display: block !important;}

/* Pure CSS specific */
.pure-form input[type=text], .pure-form input[type=password], .pure-form input[type=email], .pure-form input[type=url], .pure-form input[type=date], .pure-form input[type=month], .pure-form input[type=time], .pure-form input[type=datetime], .pure-form input[type=datetime-local], .pure-form input[type=week], .pure-form input[type=number], .pure-form input[type=search], .pure-form input[type=tel], .pure-form input[type=color], .pure-form select, .pure-form textarea,
 .pure-g .FormTable td { 
    padding:.2em .4em !important;
    /*box-shadow: none !important;*/
    font-family: Georgia, serif !important;
    font-size:11pt !important;
}
.content-subhead.pure-g{
    margin-bottom: 0;
    padding:0 .2em;
    border-bottom:none;
} 

/*.pure-g a {
    display:none;
}*/